Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-16306

Code Processor: Fails when only minimum Android SDK is installed

    Details

      Description

      Description

      Code analysis will fail to display result if only Android SDK 2.3.3 (API 10) is installed.

      Steps To Reproduce

      1. Remove or rename any previous Android SDK folder you have
      2. Make sure Studio is not detecting any Android SDK at all
      3. Run the configuration wizard and install Android 2.3.3
      4. Create a classic project
      5. Run the code analysis on the project

      Expected Result

      Code analysis should show the results of the project

      Actual Result

      User is prompted with an alert saying that Android SDK must have 2.3.3 or higher installed

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                pinnamuri Praveen Innamuri (Inactive)
                Reporter:
                sdowse Samuel Dowse
              • Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Titanium SDK/CLI <> Titanium Mobile
                    Synced with:
                    TIMOB-18271
                    Sync status:
                    ERROR
                    Last received:
                    Last sent:

                    Git Integration